WEContextConditional(3)

NAME
WEContextConditional

SYNOPSIS
WEContextConditional { negate; contextKey; didMatch; }

BINDINGS

negate
    The value of 'negate' will be evaluated in a boolean context.

contextKey

didMatch

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults